## libdevel-repl-perl 1.003011

=== debian/changelog ===
libdevel-repl-perl (1.003011-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control:
    - Add alternative libterm-readline-perl-perl to 
      libterm-readline-gnu-perl in Recommends.
    - Bump Build-Depends-Indep on perl to perl (>= 5.10.0).
    - Reorder (Build-)Depends(-Indep) fields.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Jun 2010 21:54:29 +0200

libdevel-repl-perl (1.003010-1) unstable; urgency=low

  * New upstream release.
  * Move libdata-dumper-concise-perl from Recommends to Depends for
    consistency.
  * Update DEP3-style patch headers.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 May 2010 16:34:46 +0200

libdevel-repl-perl (1.003009-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Sys::SigAction per upstream
  * Now recommends Data::Dumper::Concise for better output
  * Removed Alexis Sukrieh from Uploaders (Closes: #536159)
  * Standards-Version 3.8.4 (no changes)
  * Drop unnecessary version dependencies satisfied in oldstable
  * Rewrite control description
  * Use new 3.0 (quilt) source format

  [ Franck Joncourt ]
  * Refreshed d.copyright to follow DEP5 guideline.
  * Added headers to the patches (DEP3 guideline).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 10:25:29 -0500

libdevel-repl-perl (1.003007-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Debian Policy 3.8.2
  * New upstream release

  [ gregor herrmann ]
  * Minimize debian/rules, bump debhelper and quilt build dependencies.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 13:40:46 -0700

libdevel-repl-perl (1.003006-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.1
  * update (build-)deps

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 11:22:51 -0700

libdevel-repl-perl (1.003004-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  * New upstram release.
  * Bump versioned (build) dependencies on libmoose-perl,
    libmoosex-getopt-perl, libmoosex-object-pluggable-perl.

  [ Ryan Niebur ]
  * New upstream release
  * add (build)dep on libmodule-refresh-perl, libfile-next-perl, libapp-
    nopaste-perl, and libmoosex-attributehelpers-perl
  * add myself to Uploaders
  * install re.pl (Closes: #499128)
    - add minimal man page
    - lintian override for extension
  * add whatis entry
    - use quilt

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Install example script.
  * debian/copyright: update formatting and contents.
  * debian/control: extend long description.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 22:49:48 -0700

libdevel-repl-perl (1.002001-3) unstable; urgency=low

  * Add Recommends: libterm-readline-gnu-perl to debian/control, thanks to
    Christine Spang for the suggestion (closes: #493763).
  * debian/copyright: wrap long line and add information about files 
    under inc/.
  * Set Standards-Version to 3.8.0.
  * debian/control: change my email address.
  * Remove patch that was needed for older libmoose-perl versions and breaks
    re.pl with newer ones; make the (build) dependency on libmoose-perl
    versioned instead. Remove quilt framework. Closes: #499150
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Sep 2008 18:14:02 +0200

libdevel-repl-perl (1.002001-2) unstable; urgency=low

  * Add libscope-guard-perl to runtime and build dependencies
    (closes: #471632).
  * Add libtask-weaken-perl, libb-keywords-perl, libppi-perl to runtime and
    build dependencies, as per upstream requirements.
  * debian/copyright: add more files to list of additional copyright
    holders.
  * debian/rules:
    - let install-stamp target depend on build-stamp
    - use $@ for touching stamp files
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 19 Mar 2008 13:34:18 +0100

libdevel-repl-perl (1.002001-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/alias-method: Remove part of patch included upstream.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 00:16:29 -0400

libdevel-repl-perl (1.001000-4) unstable; urgency=low

  [ Alexis Sukrieh ]
  * Fixing lib/Devel/REPL/Plugin/Commands.pm for Moose-0.34 compat
    (debian/patches/alias-method).

 -- Alexis Sukrieh <sukria@debian.org>  Sun, 24 Feb 2008 16:21:56 +0100

libdevel-repl-perl (1.001000-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Niko Tyni ]
  * Manage debian/patches with quilt.
    + alias-method: fix FTBFS due to libmoose-perl upgrade. (Closes: #465626)
  * Don't ship an empty /usr/bin directory.
  * Upgrade to Standards-Version 3.7.3. No changes needed.
  * Remove perl-modules from the build-dependencies, as it's Build-Essential.
  * Update and reformat debian/copyright.
  * Point debian/watch to http://search.cpan.org/dist/Devel-REPL/ .
  * Depend on ${perl:Depends} instead of hardcoding perl-modules.

 -- Niko Tyni <ntyni@debian.org>  Wed, 13 Feb 2008 21:45:56 +0200

libdevel-repl-perl (1.001000-2) unstable; urgency=low

  * Added debian/watch file
  * Added upstream URL to debian/copyright
  * Added PERL_AUTOINSTALL=--skip to perl Makefile.PL call
  * Drop unneeded OPTIMIZE="...', dh_link and dh_strip
  * Moved dh_clean $stamp-files before realclean
  * Move testsuite from install to build target

