=== debian/control ===
Source: libdevel-repl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libapp-nopaste-perl, libb-keywords-perl,
 libdata-dump-streamer-perl, libdata-dumper-concise-perl, libfile-homedir-perl,
 libfile-next-perl, liblexical-persistence-perl, libmodule-refresh-perl,
 libmoose-perl (>= 0.74), libmoosex-attributehelpers-perl,
 libmoosex-getopt-perl (>= 0.18), libmoosex-object-pluggable-perl (>= 0.0009),
 libnamespace-clean-perl, libppi-perl, libscope-guard-perl,
 libsys-sigaction-perl, libtask-weaken-perl, perl (>= 5.10.0)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Devel-REPL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-repl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-repl-perl/

Package: libdevel-repl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapp-nopaste-perl,
 libb-keywords-perl, libdata-dump-streamer-perl, libdata-dumper-concise-perl,
 libfile-homedir-perl, libfile-next-perl, liblexical-persistence-perl,
 libmodule-refresh-perl, libmoose-perl (>= 0.74),
 libmoosex-attributehelpers-perl, libmoosex-getopt-perl (>= 0.18),
 libmoosex-object-pluggable-perl (>= 0.0009), libnamespace-clean-perl,
 libppi-perl, libscope-guard-perl, libsys-sigaction-perl, libtask-weaken-perl
Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
Description: module for building a modern Perl interactive shell
 Devel::REPL is a module for creating Read-Evaluate-Print-Loops (REPL) in
 Perl. The shell provides for rapid development or testing of code without the
 need to create a temporary source code file.
 .
 Through a plugin system, many features are available on demand. You can also
 tailor the environment through the use of profiles and run control files, for
 example to pre-load certain Perl modules when working on a particular
 project.
