=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-REPL/ .*/Devel-REPL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
