## libdevel-repl-perl 1.003012

=== debian/changelog ===
libdevel-repl-perl (1.003012-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Refer to Debian systems.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 28 Sep 2010 20:44:52 +0200
