=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Devel-REPL/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-repl-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-repl-perl/
