## libdevel-repl-perl 1.003013

=== debian/changelog ===
libdevel-repl-perl (1.003013-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Imported Upstream version 1.003013
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Update copyright years for debian/* packaging
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Simplify (build-)dependencies on versioned packages.
    Make versioned (Build-)Depends(-Indep) on packages with version already
    satisfied in Squeeze unversioned dependencies.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jun 2012 23:33:55 +0200
