## libdevel-repl-perl 1.003025

=== debian/changelog ===
libdevel-repl-perl (1.003025-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 18:51:15 +0200

libdevel-repl-perl (1.003023-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies.
  * Drop patch add-small-manpage-to-re.pl. Replace mini manpage with a
    symlink.
  * Refresh und forward patch add-whatis.
  * debian/rules: remove newly created empty manpages.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 19:16:32 +0200
