=== debian/control ===
Source: libdevel-repl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630),
               libmodule-build-tiny-perl (>= 0.027)
Build-Depends-Indep: libapp-nopaste-perl,
                     libb-keywords-perl,
                     libdata-dump-streamer-perl,
                     libdata-dumper-concise-perl,
                     libfile-homedir-perl,
                     libfile-next-perl,
                     liblexical-persistence-perl,
                     libmodule-refresh-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-object-pluggable-perl,
                     libnamespace-autoclean-perl,
                     libppi-perl,
                     libscope-guard-perl,
                     libsys-sigaction-perl,
                     libtask-weaken-perl,
                     libtest-checkdeps-perl (>= 0.007),
                     libtest-fatal-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-repl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-repl-perl.git
Homepage: https://metacpan.org/release/Devel-REPL/

Package: libdevel-repl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-nopaste-perl,
         libb-keywords-perl,
         libdata-dump-streamer-perl,
         libdata-dumper-concise-perl,
         libfile-homedir-perl,
         libfile-next-perl,
         liblexical-persistence-perl,
         libmodule-refresh-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-object-pluggable-perl,
         libnamespace-autoclean-perl,
         libppi-perl,
         libscope-guard-perl,
         libsys-sigaction-perl,
         libtask-weaken-perl
Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
Description: module for building a modern Perl interactive shell
 Devel::REPL is a module for creating Read-Evaluate-Print-Loops (REPL) in
 Perl. The shell provides for rapid development or testing of code without the
 need to create a temporary source code file.
 .
 Through a plugin system, many features are available on demand. You can also
 tailor the environment through the use of profiles and run control files, for
 example to pre-load certain Perl modules when working on a particular
 project.
