=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	for M in $(TMP)/usr/share/man/man3/*.3pm ; do \
		[ -s $$M ] || $(RM) -v $$M ; \
	done
