## libdevel-repl-perl 1.003026

=== debian/changelog ===
libdevel-repl-perl (1.003026-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Install new CONTRIBUTING file.
  * Drop patch add-whatis, merged upstream.
  * Update build dependencies. And lower debhelper compat level, since
    Module::Build::Tiny is gone.
  * debian/rules: drop override which removed empty manpages which were
    created by Module::Build::Tiny.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 17:29:07 +0200
