=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630),
-               libmodule-build-tiny-perl (>= 0.027)
+Build-Depends: debhelper (>= 8),
 Build-Depends-Indep: libapp-nopaste-perl,
                      libb-keywords-perl,
                      libdata-dump-streamer-perl,
@@ -27,14 +26,12 @@
                      libscope-guard-perl,
                      libsys-sigaction-perl,
                      libtask-weaken-perl,
-                     libtest-checkdeps-perl (>= 0.007),
                      libtest-fatal-perl,
-                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-repl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-repl-perl.git
-Homepage: https://metacpan.org/release/Devel-REPL/
+Homepage: https://metacpan.org/release/Devel-REPL
 
 Package: libdevel-repl-perl
 Architecture: all
