## libdevel-repl-perl 1.003027

=== debian/changelog ===
libdevel-repl-perl (1.003027-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.003027
  * Drop copyright stanza for Module::Install copy (not included anymore)
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright stanza for upstream files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Aug 2015 13:23:12 +0200
