=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: libapp-nopaste-perl,
                      libb-keywords-perl,
                      libdata-dump-streamer-perl,
@@ -28,10 +28,11 @@
                      libtask-weaken-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-repl-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-repl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-repl-perl.git
 Homepage: https://metacpan.org/release/Devel-REPL
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-repl-perl
 Architecture: all
