## libdevel-repl-perl 1.003028

=== debian/changelog ===
libdevel-repl-perl (1.003028-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.003028
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7
  * Update (build-)dependency for libdata-dump-streamer-perl.
    Move back libdata-dump-streamer-perl to Build-Depends-Indep and Depends
    and make the dependency versioned on (>= 2.39).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 16 Feb 2016 08:46:16 +0100

libdevel-repl-perl (1.003027-2) unstable; urgency=medium

  * Relax dependencies on libdata-dump-streamer-perl,
    broken by Perl 5.22. (Closes: #801662)

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Oct 2015 22:06:28 +0300
