=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper (>= 9),
 Build-Depends-Indep: libapp-nopaste-perl,
                      libb-keywords-perl,
-                     libdata-dump-streamer-perl,
                      libdata-dumper-concise-perl,
+                     libdata-dump-streamer-perl (>= 2.39),
                      libfile-homedir-perl,
                      libfile-next-perl,
                      liblexical-persistence-perl,
@@ -28,9 +28,9 @@
                      libtask-weaken-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-repl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-repl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-repl-perl.git
 Homepage: https://metacpan.org/release/Devel-REPL
 Testsuite: autopkgtest-pkg-perl
 
@@ -40,8 +40,8 @@
          ${perl:Depends},
          libapp-nopaste-perl,
          libb-keywords-perl,
-         libdata-dump-streamer-perl,
          libdata-dumper-concise-perl,
+         libdata-dump-streamer-perl (>= 2.39),
          libfile-homedir-perl,
          libfile-next-perl,
          liblexical-persistence-perl,
