=== debian/watch ===
version=3
https://metacpan.org/release/Devel-REPL .*/Devel-REPL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
