=== debian/control ===
Source: libdevel-repl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libapp-nopaste-perl <!nocheck>,
                     libb-keywords-perl <!nocheck>,
                     libdata-dump-streamer-perl <!nocheck>,
                     libdata-dumper-concise-perl <!nocheck>,
                     libfile-next-perl <!nocheck>,
                     liblexical-persistence-perl <!nocheck>,
                     libmodule-refresh-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-object-pluggable-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     libscope-guard-perl <!nocheck>,
                     libsys-sigaction-perl <!nocheck>,
                     libtask-weaken-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-repl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-repl-perl.git
Homepage: https://metacpan.org/release/Devel-REPL
Rules-Requires-Root: no

Package: libdevel-repl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapp-nopaste-perl,
         libb-keywords-perl,
         libdata-dump-streamer-perl,
         libdata-dumper-concise-perl,
         libfile-homedir-perl,
         libfile-next-perl,
         liblexical-persistence-perl,
         libmodule-refresh-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmoosex-object-pluggable-perl,
         libnamespace-autoclean-perl,
         libppi-perl,
         libscope-guard-perl,
         libsys-sigaction-perl,
         libtask-weaken-perl
Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
Description: module for building a modern Perl interactive shell
 Devel::REPL is a module for creating Read-Evaluate-Print-Loops (REPL) in
 Perl. The shell provides for rapid development or testing of code without the
 need to create a temporary source code file.
 .
 Through a plugin system, many features are available on demand. You can also
 tailor the environment through the use of profiles and run control files, for
 example to pre-load certain Perl modules when working on a particular
 project.
