=== debian/watch ===
version=4
https://metacpan.org/release/Devel-REPL .*/Devel-REPL-v?@ANY_VERSION@@ARCHIVE_EXT@$
